舊事重提: 有關 XC8 安裝到 MPLAB IDE v8.92 即無法安裝的問題

作者 Ryang 於 2018年03月23日 09:56:34
剛有客戶問到此問題,再拉出來看一下。

有關 XC8 安裝到 MPLAB IDE v8.92 確實會有看不到的編譯器的問題。期解決方式如下的連結:

MPLAB IDE v8.92 安裝 XC8 的方法:
http://www.microchip.com.tw/modules/n ... t_id=66858#forumpost66858

關於 ICD3 & PICkit3 在 X IDE 與 IDE 的切換後,因韌體問題造成無法使用問題:
http://www.microchip.com.tw/modules/n ... t_id=67831#forumpost67831

來自: http://www.microchip.com.tw/newbb/viewtopic.php?forum=18&topic_id=22235&post_id=77878